Aperture will not work with future versions of macOS.

Apple announced that its outdated photo editing application Aperture will not work in future versions of operating systems that will be released after macOS Mojave.

In the updated guide, Apple provides users with instructions for migrating Aperture libraries to a new Photo application for Mac or Adobe Lightroom Classic.

As you know, the company stopped developing Aperture in June 2014 and removed the software from the Mac App Store in April 2015 after the release of the Photo application for Mac. However, the application is compatible with macOS Mojave, and some users still continue to work with it.

Some media files created using old formats or codecs will not be compatible with future versions of macOS. In this regard, Apple has shared instructions for converting incompatible formats in applications iMovie, Final Cut Pro X and Motion.

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *